Installation

NOTE: You will need to have Matlab installed. We recommend running Version 5.3 or higher, under either Linux or MS Windows OS's. Other versions should work, but these are main environments that we test and develop under. Some functionality will be lost when using earlier versions of Matlab.

(Unix) Assuming you have downloaded the Toolbox to ~/matlab/lyngby.tar.gz,

> cd ~/matlab

> gunzip lyngby.tar.gz

> tar xvf lyngby.tar

> matlab

>> path(path, [pwd '/lyngby'])

>> lyngby

That's it! More detailed instructions are given in the user manual and the Getting Started Guide.

$Id: installation.html,v 1.1 2002/01/21 17:53:54 fnielsen Exp $